## lazr.restfulclient 0.9.11

=== debian/changelog ===
lazr.restfulclient (0.9.11-1ubuntu1.4) lucid; urgency=medium

  * Always uppercase HTTP methods to match httplib2 expectations
    (LP: #1401544).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Dec 2014 16:30:02 +0000

lazr.restfulclient (0.9.11-1ubuntu1.3) lucid-proposed; urgency=low

  * Move test dependencies to extras_require so that setuptools doesn't think
    they are needed for the code to work. (LP: #918307)
    .
    Having them listed in requires, but not in the package dependencies leads
    to having a package installed that setuptools thinks is broken. This
    breaks any code that relies on lazr.restfulclient (or launchpadlib) and
    uses setuptools/pkg_resources.

 -- James Westby <james.westby@canonical.com>  Wed, 18 Jan 2012 12:16:35 -0500

lazr.restfulclient (0.9.11-1ubuntu1.2) lucid-proposed; urgency=low

  *  debian/control:
     - Always require python-simplejson as python 2.6 does not provide it
       and lazr.restfulclient.resource does not use json on error instead.
       (LP: #803475)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 14 Jul 2011 15:55:51 +0200

lazr.restfulclient (0.9.11-1ubuntu1.1) lucid-proposed; urgency=low

  * debian/patches/user-agent.patch: from upstream bzr revno 92 - send a real
    value for the user-agent header (LP: #607947)
  * debian/patches/httplib2-workaround.patch: from upstream bzr revno 94 -
    workaround a bug in httplib2 (LP: #607947)
  * debian/patches/user-agent.patch: from upstream bzr revno 99 - request
    compressed representation with Content-Encoding instead of TE
    (LP: #607947)

 -- Brian Murray <brian@ubuntu.com>  Tue, 20 Jul 2010 13:16:02 -0700

lazr.restfulclient (0.9.11-1ubuntu1) lucid; urgency=low

  * debian/patches/perform_retries.patch: retry certain failure codes for
    a few seconds to avoid timeouts and gateway failures on Launchpad
    (LP: #524980).

 -- Kees Cook <kees@ubuntu.com>  Sat, 02 Mar 2010 09:44:08 -0800

lazr.restfulclient (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/comparison_fixes.patch:
    - Removed, included upstream.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 14 Feb 2010 16:38:47 +0100

lazr.restfulclient (0.9.10-2) unstable; urgency=low

  * debian/patches/comparison_fixes.patch:
    - Cherrypick a fix from upstream bzr repository to fix comparisons of
      entries and hosted files with None (LP: #495326).
  * debian/control:
    - Bump Standards-Version to 3.8.4, no changes required.
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 03 Feb 2010 22:08:45 +0100

lazr.restfulclient (0.9.10-1) unstable; urgency=low

  * New upstream release.
    - Do not download missing build-dependencies (Closes: #552949).
  * debian/patches/no_deps.patch:
    - Removed, it is no longer useful.
  * debian/copyright:
    - Update with new copyright informations.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 03 Nov 2009 21:30:42 +0100

lazr.restfulclient (0.9.3-1) unstable; urgency=low

  * Initial Debian release (Closes: #551275).
  * Package taken from Ubuntu, major changes introduced are:
    - Switch to debhelper 7.
    - Switch to python-support.
    - Binary package renamed to python-lazr.uri to match module name.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 19 Oct 2009 14:44:34 +0200

lazr.restfulclient (0.9.3-0ubuntu3) karmic; urgency=low

  * The package name is now python-zope.interface, thank Eric Appleman.
    (LP: #424751)

 -- James Westby <james.westby@ubuntu.com>  Mon, 07 Sep 2009 10:51:19 +0100

lazr.restfulclient (0.9.3-0ubuntu2) karmic; urgency=low

  * Add python-pkg-resources to Depends, thanks Martin Pitt.

 -- James Westby <james.westby@ubuntu.com>  Thu, 27 Aug 2009 11:54:36 +0100

lazr.restfulclient (0.9.3-0ubuntu1) karmic; urgency=low

  * Initial release.
  * Comment out setup_requires in setup.py so that setuptools doesn't try and
    download things at build time.
  * Comment out dependencies in setup.py that are just needed for running the
    tests. It sucks, but there are about 10 new packages needed just to allow
    the test suite to run.

 -- James Westby <james.westby@ubuntu.com>  Fri, 10 Jul 2009 16:43:44 +0100
