=== debian/control ===
Source: lazr.restfulclient
Section: python
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Falavigna <dktrkranz@debian.org>, James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper (>= 7.3.0), python (>= 2.4), python-support, python-setuptools
Standards-Version: 3.8.4
Homepage: https://launchpad.net/lazr.restfulclient
Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.restfulclient/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.restfulclient/trunk/
XS-Python-Version: >= 2.4

Package: python-lazr.restfulclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-zope.interface | python-zopeinterface, python-wadllib (>= 1.1.4), python-pkg-resources, python-simplejson, python-httplib2
Conflicts: python-lazr-restfulclient (<< 0.9.9-1)
Replaces: python-lazr-restfulclient (<< 0.9.9-1)
Description: client for lazr.restful-based web services
 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.
