## lazr.restfulclient 0.9.20

=== debian/changelog ===
lazr.restfulclient (0.9.20-0ubuntu1) maverick; urgency=low

  * New upstream release
  * switch to python-central to make it co-installable with
    python-lazr (LP: #599332)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Jun 2010 13:34:33 +0200

lazr.restfulclient (0.9.18-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 17 Jun 2010 20:28:38 +0200

lazr.restfulclient (0.9.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Remove Conflicts/Replaces with python-lazr-restfulclient, they were
      useful for Ubuntu Lucid only.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 29 Apr 2010 21:42:36 +0200

lazr.restfulclient (0.9.13+ds-1) unstable; urgency=low

  * New upstream release.
  * Repack upstream tarball to include COPYING.txt and HACKING.txt files,
    they were removed from 0.9.13 release by mistake.
  * Always depend on python-simplejson, drop the alternative python2.6
    dependency, as restfulclient explicitly needs simplejson, not json
    provided by python2.6
  * Drop optional dependency on virtual package python-zopeinterface.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Apr 2010 13:09:32 +0200

lazr.restfulclient (0.9.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Move myself as Maintainer, DPMT as Uploaders.
  * debian/rules:
    - Install upstream changelog.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 13 Mar 2010 13:14:13 +0100
