=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils --with python-central $@

override_dh_installchangelogs:
	dh_installchangelogs src/lazr/restfulclient/NEWS.txt
