## lazr.restfulclient 0.9.21

=== debian/changelog ===
lazr.restfulclient (0.9.21-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 24 Jul 2010 15:54:08 +0200

lazr.restfulclient (0.9.20-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/no_package_data.patch:
    - Do not install documentation files in Python module directory.
  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.
  * debian/docs:
    - Install documentation files under /usr/share/doc.
  * debian/rules:
    - Install version.txt to the right location.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Jun 2010 23:35:48 +0200
