=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: lazr.restfulclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.0), python (>= 2.4), python-central, python-setuptools
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.3.0), python (>= 2.4), python-support, python-setuptools
+Standards-Version: 3.9.0
 Homepage: https://launchpad.net/lazr.restfulclient
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.restfulclient/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.restfulclient/trunk/
