=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/python-lazr.restfulclient -wholename "*python2.*/lazr/restfulclient" \
		-exec install -m 0644 $(CURDIR)/src/lazr/restfulclient/version.txt {} \;

override_dh_installchangelogs:
	dh_installchangelogs src/lazr/restfulclient/NEWS.txt
