=== debian/watch ===
version=3
https://launchpad.net/lazr.restfulclient/+download http://launchpad.net/lazr.restfulclient/.*/lazr.restfulclient-(.+).tar.gz
