## lazr.restfulclient 0.11.1

=== debian/changelog ===
lazr.restfulclient (0.11.1-1build1) natty; urgency=low

  * No-change rebuild to prefer python2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Dec 2010 09:37:59 +0100

lazr.restfulclient (0.11.1-1) experimental; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/pydist-overrides:
    - Do not require lazr.authentication as dependency.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 04 Dec 2010 12:53:58 +0100
