=== debian/control ===
Source: lazr.restfulclient
Section: python
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.5-2~), python-setuptools
Standards-Version: 3.9.1
Homepage: https://launchpad.net/lazr.restfulclient
Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.restfulclient/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.restfulclient/trunk/
X-Python-Version: >= 2.4

Package: python-lazr.restfulclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-zope.interface, python-wadllib (>= 1.1.4), python-pkg-resources, python-simplejson, python-httplib2
Breaks: ${python:Breaks}
Description: client for lazr.restful-based web services
 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.
