## lazr.restfulclient 0.11.2

=== debian/changelog ===
lazr.restfulclient (0.11.2-2ubuntu2) oneiric; urgency=low

  * With httplib2 0.7.2 (not yet released upstream, but cherry picked
    into Oneiric), LP: #797281 is no longer relevant, so we can let
    default validation of certificates continue.  (LP: #798405)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 28 Jun 2011 10:07:33 +0100

lazr.restfulclient (0.11.2-2ubuntu1) oneiric; urgency=low

  * httplib2 0.7.0 added SSL certificate validation by default, but
    lazr.restfulclient is not prepared to handle this, so disable it for
    now.  (LP: #797281)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 16 Jun 2011 11:50:33 -0400

lazr.restfulclient (0.11.2-2) unstable; urgency=low

  * Python transition:
    - Add support for python2.7
    - Drop support for python2.5
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 18 Apr 2011 22:35:05 +0200

lazr.restfulclient (0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/pydist-overrides:
    - Do not require wsgi_intercept as dependency.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Feb 2011 21:42:26 +0100
