=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: lazr.restfulclient
 Section: python
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.5-2~), python-setuptools
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.6-3~), python-setuptools
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/lazr.restfulclient
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.restfulclient/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.restfulclient/trunk/
