## lazr.restfulclient 0.12.0

=== debian/changelog ===
lazr.restfulclient (0.12.0-2+deb7u1) stable; urgency=low

  * debian/patches/concurrency_fixes_rev_122.patch: backport rev 122: Creates
    AtomicFileCache as a parent class for MultipleRepresentationCache to
    handle concurrent use issues. (Closes: #736259)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 22 Jan 2014 22:13:47 +0200

lazr.restfulclient (0.12.0-2) unstable; urgency=low

  * New maintainer.
  * Move test dependencies to extras_require so that setuptools doesn't think
    they are needed for the code to work. Thanks James Westby.
    (Closes: #656353, LP: #918307)
  * Drop pydist-overrides, now that these dependencies won't appear in
    requires.txt.
  * Clean egg-info.
  * Wrap and sort long lines in debian/control.
  * Convert debian/copyright to DEP5 machine-readable format.
  * Drop Breaks: ${python:Breaks}. No longer used by dh_python2.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Jan 2012 16:57:32 +0200

lazr.restfulclient (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/docs:
    - Do not install NEWS.txt, already provided as changelog.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Aug 2011 18:30:05 +0200
