=== debian/control ===
Source: lazr.restfulclient
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: https://launchpad.net/lazr.restfulclient
Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.restfulclient/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.restfulclient/trunk/
X-Python-Version: >= 2.4

Package: python-lazr.restfulclient
Architecture: all
Depends:
 python-httplib2,
 python-pkg-resources,
 python-simplejson,
 python-wadllib (>= 1.1.4),
 python-zope.interface,
 ${misc:Depends},
 ${python:Depends}
Description: client for lazr.restful-based web services
 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.
