## lazr.restfulclient 0.13.1

=== debian/changelog ===
lazr.restfulclient (0.13.1-1) experimental; urgency=low

  * New upstream release.
     - Now cache-safe for concurrent clients.
  * Upload to experimental, as we are in freeze.
  * Get rid of .pth files, dh_python2's namespace support is sufficient.
    (LP: #796992, #583426)
  * Depend on python-lazr.uri. (LP: #876445)
  * Update watch file to work with secure LP urls for the tarballs.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Bump machine readable copyright format to 1.0, no changes needed.
  * Updated copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 06 Nov 2012 11:53:59 +0200
