=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Stefano Rivera <stefanor@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.6-14~), python-setuptools
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/lazr.restfulclient
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.restfulclient/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.restfulclient/trunk/
@@ -15,6 +15,7 @@
 Architecture: all
 Depends:
  python-httplib2,
+ python-lazr.uri,
  python-pkg-resources,
  python-simplejson,
  python-wadllib (>= 1.1.4),
