## lazr.restfulclient 0.13.3

=== debian/changelog ===
lazr.restfulclient (0.13.3-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:55 +0000

lazr.restfulclient (0.13.3-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Upload to unstable, wheezy released.
  * Bump debhelper dependency to 8.1 for build-{arch,indep} support.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 00:34:03 +0200
