=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Stefano Rivera <stefanor@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.6-14~), python-setuptools
+Build-Depends: debhelper (>= 8.1), python (>= 2.6.6-14~), python-setuptools
 Standards-Version: 3.9.4
 Homepage: https://launchpad.net/lazr.restfulclient
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.restfulclient/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.restfulclient/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/lazr.restfulclient/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/lazr.restfulclient/trunk/
 X-Python-Version: >= 2.4
 
 Package: python-lazr.restfulclient
