=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	# dh_python2's namespace feature is enough:
	find debian/python*-lazr.* -name '*.pth' -delete

override_dh_installchangelogs:
	dh_installchangelogs src/lazr/restfulclient/NEWS.txt
