=== debian/watch ===
version=3
https://launchpad.net/lazr.restfulclient/+download .*/lazr.restfulclient-(.+).tar.gz
