## lazr.restfulclient 0.13.4

=== debian/changelog ===
lazr.restfulclient (0.13.4-5ubuntu2) xenial; urgency=medium

  * Cherry-pick from upstream:
    - Fix handling of 304 responses with an empty body on Python 3
      (LP: #1714960).

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 08 Jul 2019 14:44:42 +0100

lazr.restfulclient (0.13.4-5ubuntu1) xenial; urgency=medium

  * Cherry-pick from upstream:
    - Update imports for urlencode (thanks, Dimitri John Ledkov;
      LP: #1425609).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Apr 2016 10:25:38 +0100

lazr.restfulclient (0.13.4-5build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:19:20 +0000

lazr.restfulclient (0.13.4-5) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Jul 2015 17:08:35 -0700

lazr.restfulclient (0.13.4-4) experimental; urgency=medium

  * Decode headers before comparison (LP: #1414075)
  * Fix urllib unquote imports (LP: #1414055)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Thu, 12 Feb 2015 23:40:09 +0000

lazr.restfulclient (0.13.4-3) experimental; urgency=medium

  * Fix json loads (LP: #1403524).

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Wed, 21 Jan 2015 18:57:29 +0000

lazr.restfulclient (0.13.4-2) experimental; urgency=medium

  * Correct upstream tarball release... use .bz2 tarball
  * Correct python3 package generation.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sat, 06 Dec 2014 02:00:40 +0000

lazr.restfulclient (0.13.4-1) experimental; urgency=medium

  * New upstream (bug-fix) release.
  * Python 3 support.
  * Verify upstream release gpg signature.
  * Drop all patches, integrated upstream.
  * Switch to pybuild.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Fri, 05 Dec 2014 23:54:47 +0000
