=== debian/control ===
Source: lazr.restfulclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-14~), python3-all, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://launchpad.net/lazr.restfulclient
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/lazr.restfulclient/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/lazr.restfulclient/trunk/
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2

Package: python-lazr.restfulclient
Architecture: all
Depends:
 python-httplib2,
 python-lazr.uri,
 python-pkg-resources,
 python-simplejson,
 python-wadllib (>= 1.1.4),
 python-zope.interface,
 ${misc:Depends},
 ${python:Depends}
Description: client for lazr.restful-based web services
 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.

Package: python3-lazr.restfulclient
Architecture: all
Depends:
 python3-httplib2,
 python3-lazr.uri,
 python3-pkg-resources,
 python3-simplejson,
 python3-wadllib (>= 1.1.4),
 python3-zope.interface,
 ${misc:Depends},
 ${python3:Depends}
Description: client for lazr.restful-based web services (Python 3)
 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.
 .
 This package is for Python 3.
