## lazr.restfulclient 0.13.5

=== debian/changelog ===
lazr.restfulclient (0.13.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix handling of 304 responses with an empty body on Python 3
      (LP: #1714960).

 -- Colin Watson <cjwatson@debian.org>  Mon, 04 Sep 2017 17:10:30 +0100

lazr.restfulclient (0.13.4-6) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https).

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Cherry-pick from upstream: Update imports for urlencode.
    Thanks to Dimitri John Ledkov for the patch.  LP: #1425609
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Run wrap-and-sort.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 19 May 2016 09:25:43 +0000
