=== debian/control ===
Source: lazr.restfulclient
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-14~),
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://launchpad.net/lazr.restfulclient
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/lazr.restfulclient.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/lazr.restfulclient.git
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2

Package: python-lazr.restfulclient
Architecture: all
Depends:
 python-httplib2,
 python-lazr.uri,
 python-pkg-resources,
 python-simplejson,
 python-wadllib (>= 1.1.4),
 python-zope.interface,
 ${misc:Depends},
 ${python:Depends},
Description: client for lazr.restful-based web services
 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.

Package: python3-lazr.restfulclient
Architecture: all
Depends:
 python3-httplib2,
 python3-lazr.uri,
 python3-pkg-resources,
 python3-simplejson,
 python3-wadllib (>= 1.1.4),
 python3-zope.interface,
 ${misc:Depends},
 ${python3:Depends},
Description: client for lazr.restful-based web services (Python 3)
 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.
 .
 This package is for Python 3.
