=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.restfulclient

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# dh_python2's namespace feature is enough:
	find debian/python*-lazr.* -name '*.pth' -delete

# Do not run test-suite lazr.restful has broken imports
# triggered by the test-suite code
override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs src/lazr/restfulclient/NEWS.txt
