## lazr.restfulclient 0.14.0

=== debian/changelog ===
lazr.restfulclient (0.14.0-1) unstable; urgency=medium

  [ Colin Watson ]
  * New upstream release.
  * Move VCS to salsa.debian.org.
  * Fix debian/watch to allow different compression extensions.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 May 2018 10:19:35 +0100
