=== debian/control ===
--- 
+++ 
@@ -13,20 +13,18 @@
  python3-setuptools,
 Standards-Version: 3.9.8
 Homepage: https://launchpad.net/lazr.restfulclient
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/lazr.restfulclient.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/lazr.restfulclient.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/lazr.restfulclient
+Vcs-Browser: https://salsa.debian.org/python-team/modules/lazr.restfulclient
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 
 Package: python-lazr.restfulclient
 Architecture: all
 Depends:
- python-httplib2,
  python-lazr.uri,
  python-pkg-resources,
  python-simplejson,
  python-wadllib (>= 1.1.4),
- python-zope.interface,
  ${misc:Depends},
  ${python:Depends},
 Description: client for lazr.restful-based web services
@@ -37,12 +35,10 @@
 Package: python3-lazr.restfulclient
 Architecture: all
 Depends:
- python3-httplib2,
  python3-lazr.uri,
  python3-pkg-resources,
  python3-simplejson,
  python3-wadllib (>= 1.1.4),
- python3-zope.interface,
  ${misc:Depends},
  ${python3:Depends},
 Description: client for lazr.restful-based web services (Python 3)
