## lazr.restfulclient 0.14.2

=== debian/changelog ===
lazr.restfulclient (0.14.2-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:35:11 +0000

lazr.restfulclient (0.14.2-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * Drop Python 2 support (Closes: #936822).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Wed, 09 Oct 2019 11:55:48 +0200

lazr.restfulclient (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Explicitly depend on python{,3}-httplib2.

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Nov 2018 17:28:17 +0000

lazr.restfulclient (0.14.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 16 Nov 2018 10:26:17 +0000
