=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=lazr.restfulclient
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
@@ -14,5 +14,8 @@
 # triggered by the test-suite code
 override_dh_auto_test:
 
+override_dh_installdocs:
+	dh_installdocs -X NEWS.rst
+
 override_dh_installchangelogs:
-	dh_installchangelogs src/lazr/restfulclient/NEWS.txt
+	dh_installchangelogs src/lazr/restfulclient/docs/NEWS.rst
