## lazr.restfulclient 0.14.4

=== debian/changelog ===
lazr.restfulclient (0.14.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * New upstream release.
  * Extend upstream metadata.
  * d/control: Update Uploader field with new Debian Python Team contact
    address.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Declare Rules-Requires-Root: no.
  * Bump copyright years.
  * Drop explicit Depends on python3-pkg-resources and python3-simplejson, no
    longer needed.
  * Bump watch file version to 4.
  * Bump debhelper compat level to 13.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Sep 2021 14:19:49 -0700
