=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	# dh_python2's namespace feature is enough:
 	find debian/python*-lazr.* -name '*.pth' -delete
 
-# Do not run test-suite lazr.restful has broken imports
-# triggered by the test-suite code
+# Do not run test-suite, it requires lazr.authentication and lazr.restful which
+# aren't packaged in Debian
 override_dh_auto_test:
 
 override_dh_installdocs:
