## lazr.restfulclient 0.14.5

=== debian/changelog ===
lazr.restfulclient (0.14.5-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Upstream dropped HACKING.rst, remove from docs.
  * Bump copyright years.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Oct 2022 08:21:04 +0200
