=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 export PYBUILD_NAME=lazr.restfulclient
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
-	# dh_python2's namespace feature is enough:
+	# dh_python's namespace feature is enough:
 	find debian/python*-lazr.* -name '*.pth' -delete
 
 # Do not run test-suite, it requires lazr.authentication and lazr.restful which
