=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/lazr.restfulclient/+download .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
